Alert from CERT-In: Apple Devices Vulnerable to Hacking Anytime

Attention to Apple users: a significant alert has been issued by the Indian Computer Emergency Response Team (CERT-In) regarding a critical vulnerability in Apple’s operating systems. Hackers are targeting users of Apple Watch, Apple TV, Macs, iPhones, and iPads, exploiting this flaw. This vulnerability allows hackers to remotely take control of your devices, potentially compromising your personal information.

CERT-In has identified the following devices and versions affected by this bug:

  • Apple macOS Monterey versions prior to 12.7.3
  • Apple macOS Ventura versions prior to 13.6.4
  • Apple watchOS versions before 10.3
  • Apple iOS versions before 16.7
  • Versions before iPadOS 15.8.1
  • Apple iOS versions before 17.0.1
  • Versions prior to iPadOS 16.7.5
  • Apple Safari versions before 17.3
  • Apple tvOS versions before 17.3

The danger lies in the ability of hackers to exploit this bug to execute arbitrary code, bypassing security measures and gaining remote control over your device. This puts your personal data at risk of being accessed and compromised. It’s crucial to update your Apple devices to the latest versions to mitigate this threat.

Also Read: Beware! 12 Mobile Apps Spying with India-Pak Connection: Stay Alert!

Share:

Avatar of Rohit Mehta

I am an Indian blogger, journalist, author and entrepreneur. I am working in digital marketing and IT sector for more than 10 years.


Leave a Comment